﻿.or-navbar {
	background-color: #276092;
}

.or-navbar-search-wrapper {
	background: #276092;
}

.or-navbar-search-submit-button {
	background: #3d863b;
}

.or-navbar-search-submit-button:hover, .or-navbar-search-submit-button:focus {
	background: #2d632c;
}

.or-header {
    position: relative;
    background-color: #276092;
    background-image: url('/eac/publishingimages/oeib_hero-1024x461.jpg');
}

.or-header .or-header-overlay {
	background: #000;
    opacity: .5;
}

.or-header-logo {
	background: url('/eac/Style%20Library/8098_CheifEd_EACouncil-Logo_white_2018.svg');
    background-size: contain;
    background-repeat: no-repeat;
    width: 350px;
}

.or-small-header .or-header-logo {
	width: 300px;
}

.root-web .or-header-title {
	position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

@media (max-width: 767px) {
	.or-header-logo {
	    height: 64px;
	}
}

.or-side-navigation ul .or-side-navigation-current > a {
	color: #3d863b;
}

.or-taskbox-title {
	background-color: rgba(39, 96, 146, .9);
	font-size: 18px !important;
}

.helpfulPollForm .btn-primary {
	background-color: #3d863b;
	border-color: #2d632c;
}

.helpfulPollForm .btn-primary:hover {
	background-color: #2d632c;
}

/* 	----------------------------------------------------------------------------------------------
	LEFT NAVIGATION
	----------------------------------------------------------------------------------------------
*/

/* left nav margin-top override to 0 */
html .or-side-navigation {
	margin-top: 0px !important;
}

/* left nav color override (RED BORDER, RED LINK)*/
.or-side-navigation ul .or-side-navigation-current > a {
    border-left: solid 3px #276092;
    color: #b23224;
}

/* left nav solid color background */
html .or-side-navigation {
    background-color: #efefef;
    padding: 10px;
    border-top: 4px solid #276092;
}

/* keep left nav link color black */
.or-side-navigation a:link {
    color: #000000;
}